.banner{
	position: relative;
} 
.banner img{
	width: 100%;
}
.banner .bannerdesc{
	position: absolute;
	top: 50%;
	left: 200px;
	transform: translateY(-50%);
}
.banner .bannerdesc p{
	color:#fff;
	line-height: 2;
}
.banner .bannerdesc p:nth-child(1){
	font-size: 50px;
	font-weight: 500;
}
.banner .bannerdesc p:nth-child(2){
	font-size: 18px;
}
.pro{
/*	margin: 100px 0 150px 0;*/
/*	background-color: #F6F6F6;*/
	position: relative;
}
.namelist{
	font-size: 0;
}
.namelist li{
	display: inline-block;
	padding: 20px 40px;
	border:1px solid #1A67E5;
	font-size: initial;
	cursor: pointer;
}
.nameactive{
	background-color: #1A67E5;
	color:#fff;
}
.desclist{
	width: 45%;
	min-height: 320px;
}
.desclist ul{
		margin: 50px 0;
}
.desclist li{
	display: none;
}
.desclist li:nth-child(1){
	display: block;
}
.desclist li > p{
	font-size: 30px;
	font-weight: bold;
	color:#1A67E5;
	
}

.desclist li div{
	margin-top: 15px;
	line-height: 1.5;
	/*text-indent:30px;*/
}
.pageList li{
	display: inline-block;
	height: 40px;
	width: 40px;
	border: 1px solid #1A67E5;
	margin-right: 10px;
	text-align: center;
	line-height: 38px;
	cursor: pointer;
}
/* .pageListactive{
	background-color: #1A67E5;
}
.pageListactive span{
	color: #fff!important;
} */
.pageList span{
	font-size: 17px;
	color:#1A67E5;
	font-weight: bold;
	color: #1A67E5;
}
.pageList li:hover{
	background-color: #1A67E5;
}
.pageList li:hover span{
	color:#fff;
}
.proSwiper{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 40%;
}
.proSwiper .swiper-slide div{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}
.proSwiper .swiper-wrapper{
	align-items: center;
}

.swiper-slide-active div{
	transition: all 1s;
	height: calc(100% + 120px)!important;
}
.disabledCheck{
	background-color: #fff!important;
	border-color: #e5e3dd!important;
	cursor: no-drop;
}
.disabledCheck span{
	color:#e5e3dd!important;
}
@media (max-width:768px) {
	.banner img{
		height: 40vh;
		object-fit: cover;
	}
	.banner div{
		left: 0;
		width: 100%;
		text-align: center;
	}
	.banner div p{
		line-height: initial;
	}
	.banner div p:nth-child(1){
		font-size: 20px;
	}
	.banner div p:nth-child(2){
		font-size: 16px;
	}
	.pro{
		margin: 0;
	}
	.namelist{
		text-align: center;
	}
	.namelist li{
		padding: 7px 20px;
	font-size: 14px;
	}
	.desclist{
		width: 100%;
	}
	.desclist ul{
		margin-top: 15px;
	}
	.desclist li > p{
		font-size: 18px;
	}
	.desclist{
		min-height: initial!important;
	}
	.desclist ul{
		margin: 15px 0;
	}
	.pageList{
		display: none;
	}
	.proSwiper{
		position: static;
		width: 100%;
	}
	.pro img{height:auto!important}
	.promain .swiper-slide div{transform:scale(0.8)}
	.promain .swiper-slide div{
		bottom:-10%!important;
	}
	.yg .swiper-slide img{height:200px!important;object-fit:cover;}
	.banner .bannerdesc{left:0;}
	.banner .bannerdesc p:nth-child(1){font-size:30px;}
	.banner .bannerdesc p:nth-child(2){font-size:20px;}
}